<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="es-253">Es-253</h1>
<p>Element: Einsteinium (Z = 99); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘b80’, ‘j4t2’, ‘j311’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘jnd40’, ‘j4t1’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 19.4; Collisions: 5.34501e+00 +/- 0.1 %</p>
<p>b80 time: 15.9; Collisions: 5.86795e+00 +/- 0.1 %</p>
<p>jnd50 time: 17.9; Collisions: 5.33548e+00 +/- 0.1 %</p>
<p>b71 time: 18.0; Collisions: 5.33761e+00 +/- 0.1 %</p>
<p>j32 time: 10.6; Collisions: 1.46411e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.46259e+01 +/- 0.0 %</p>
<p>jnd40 time: 17.8; Collisions: 5.34496e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.8 % (refs), 4.8 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 2.9 % (refs), 140.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 1.4 %</p>
<p>b80: rms = 13.8 %</p>
<p>jnd40: rms = 1.6 %</p>
<p>j311: rms = 5130.4 %</p>
<p>j32: rms = 5127.8 %</p>
<p>b71: rms = 1.5 %</p>
</body>
</html>
